/* MadCap Table Style: */

/*<meta Version="7" />*/

mcTableStyle
{
	name: landing;
	border-collapse: collapse;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	cell-padding-left: 4px;
	cell-padding-right: 4px;
	cell-padding-top: 4px;
	cell-padding-bottom: 4px;
	border-spacing-y: 6;
	border-spacing-x: 6;
	border-left-style: solid;
	border-right-style: solid;
	border-top-style: solid;
	border-bottom-style: solid;
}


/* Cell Styles: */
 
.TableStyle-landing
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-spacing: 6px 6px;
}

.TableStyle-landing .HeadI--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadI-- p
{
	
}

.TableStyle-landing .HeadE--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadE-- p
{
	
}

.TableStyle-landing .HeadF--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadF-- p
{
	
}

.TableStyle-landing .HeadH--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadH-- p
{
	
}

.TableStyle-landing .HeadD--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadD-- p
{
	
}

.TableStyle-landing .HeadC--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadC-- p
{
	
}

.TableStyle-landing .HeadB--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadB-- p
{
	
}

.TableStyle-landing .HeadA--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadA-- p
{
	
}

.TableStyle-landing .HeadG--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .HeadG-- p
{
	
}

.TableStyle-landing .FootI--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootI-- p
{
	
}

.TableStyle-landing .FootE--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootE-- p
{
	
}

.TableStyle-landing .FootF--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootF-- p
{
	
}

.TableStyle-landing .FootH--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootH-- p
{
	
}

.TableStyle-landing .FootD--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootD-- p
{
	
}

.TableStyle-landing .FootC--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootC-- p
{
	
}

.TableStyle-landing .FootB--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootB-- p
{
	
}

.TableStyle-landing .FootA--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootA-- p
{
	
}

.TableStyle-landing .FootG--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .FootG-- p
{
	
}

.TableStyle-landing .BodyI--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyI-- p
{
	
}

.TableStyle-landing .BodyE--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyE-- p
{
	
}

.TableStyle-landing .BodyF--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyF-- p
{
	
}

.TableStyle-landing .BodyH--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyH-- p
{
	
}

.TableStyle-landing .BodyD--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyD-- p
{
	
}

.TableStyle-landing .BodyC--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyC-- p
{
	
}

.TableStyle-landing .BodyB--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyB-- p
{
	
}

.TableStyle-landing .BodyA--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyA-- p
{
	
}

.TableStyle-landing .BodyG--
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.TableStyle-landing .BodyG-- p
{
	
}


